/*
Theme Name: SSS サンエス inc.
Template: habakiri
*/


/*==================================================
 * 共通
 *================================================*/

* {
	-webkit-font-smoothing: antialiased;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;	
}
body {
    color: #333;
	background-color: #fff;
    /*-webkit-text-size-adjust: 100%;
    background: url("https://sss-yamanashi.jp/WP/img/content_bg_01.svg") center 0 repeat-y;
    background-size: 100vw;*/
}
#main {
	margin-bottom:0;
	background-color:rgba(255,255,255,0.7);	/* 20211125 コンテンツ　背景色：白 */
}
p {
	font-size: 13px;
	line-height: 22px;
	color:#595757;
}
.clear {
	clear:both;
}
.container-fluid {
	PADDING:0;
}
.page-header {
    display:none;
}
.section_wrap{
	margin-bottom: 40px;
}
#n2-ss-2item2{
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif !important;
}
ul {
	padding-left:15px;
}
.center {
    text-align: center;
	display:block;
}

/*==================================================
 * ヘッダー
 *================================================*/
/* ロゴ */
.site-branding__logo {
    font-size: 26px;
	width:420px;
	fill:#F6F8F9;
}
.site-branding__logo:hover {
    opacity:0.7;
}
.site-branding {
    padding: 5px 0 20px 0;
}
.header__content{
	position: relative;
}
.header_area{
	position: absolute;
	right:0;
	bottom:90px;
	text-align: right;
}
.header_area ul{
	list-style: none;
}
.header_logo{
	width:65%;
	margin-bottom: 10px;
}
.header_tel{
	width:70%;
}

/* パンくず */
.breadcrumbs {
	margin-bottom:20px;
	background-color:#fff;
}
.breadcrumbs a {
	color:#808040 !important;
}
.description{
	font-size: 11px;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 20px;
}

/*==================================================
 * ナビゲーション
 *================================================*/
/* グローバルナビ */
.responsive-nav-contents {
    box-shadow: none;
    border-right: #DFDFDF solid 1px;
}

.responsive-nav {
    text-align: center;
    position: relative;
    background: #13448f;
    border-top: 6px solid #F6F8F9;
    min-width: 1080px;
    margin-top: 20px;
	/* box-shadow */
	box-shadow:0px 2px 3px 0px #dcdcdc;
	-moz-box-shadow:0px 2px 3px 0px #dcdcdc;
	-webkit-box-shadow:0px 2px 3px 0px #dcdcdc;
}

.responsive-nav ul {
    min-height: 1px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.responsive-nav li a {
    font-size: 15px;
    padding: 10px 10px 8px 10px !important;
    border-bottom: 6px solid #fff;
	color: #595757;
}
.responsive-nav a strong {
    font-weight: 400;
}
.responsive-nav ul li {
    width: 16.6%;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: #f2f2f2 solid 1px;
}

.responsive-nav ul li:first-child {
    border-right: #f2f2f2 solid 1px;
    border-left: #f2f2f2 solid 1px;
}

.responsive-nav .menu > .menu-item > a:hover, .responsive-nav .menu > .menu-item > a:active, .responsive-nav .menu > .current-menu-item > a, .responsive-nav .menu > .current-menu-ancestor > a, .responsive-nav .menu > .current-menu-parent > a, .responsive-nav .menu > .current_page_item > a, .responsive-nav .menu > .current_page_parent > a, .header--transparency.header--fixed--is_scrolled .responsive-nav .menu > .menu-item > a:hover, .header--transparency.header--fixed--is_scrolled .responsive-nav .menu > .menu-item > a:active, .header--transparency.header--fixed--is_scrolled .responsive-nav .menu > .current-menu-item > a, .header--transparency.header--fixed--is_scrolled .responsive-nav .menu > .current-menu-ancestor > a, .header--transparency.header--fixed--is_scrolled .responsive-nav .menu > .current-menu-parent > a, .header--transparency.header--fixed--is_scrolled .responsive-nav .menu > .current_page_item > a, .header--transparency.header--fixed--is_scrolled .responsive-nav .menu > .current_page_parent > a {
    color: #808040 !important;
    background-color: #F6F8F9 !important;
    border-bottom: #808040 6px solid;
}
.responsive-nav a small {
    color: #595757;
    font-size: 9px !important;
	font-weight: 400;
}
.sub-menu {
    width: 100% !important;
	display: block;
}
.sub-menu li {
    width: 100% !important;
	display: block;
	border-bottom: 1px solid #dddddd; 
}
.sub-menu li:last-child {
	border: none; 
}
.sub-menu li a {
    background-color: #F6F8F9 !important;
    color: #595757 !important;
	border:none !important;
	width: 100% !important;
	display: block;
	line-height: 32px;
	font-size: 13px;
	text-align: center;
}
.sub-menu li a:hover {
	background-color: #808040 !important;
	color:#fff !important;
}


.off-canvas-nav--dark .current-menu-item > a, .off-canvas-nav--dark .current_page_ancestor > a, .off-canvas-nav--dark .current-page-ancestor > a, .off-canvas-nav--dark .current_page_item > a, .off-canvas-nav--dark .current_page_parent > a {
    background-color: #909050 !important;
}

.off-canvas-nav--dark {
    background-color: #F0F0F0;
}

.off-canvas-nav--dark a {
    color: #444444;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 2px;
    line-height: 35px;
}

.off-canvas-nav--dark ul ul {
    border: none;
    background-color: #F6F8F9;
    margin-left: 0;
    border-bottom: #DFDFDF solid 1px;
}

.off-canvas-nav--dark ul ul li {
    border-top: none !important;
    border-left: none !important;
    border-bottom: none !important;
}

.off-canvas-nav--dark ul ul li a {
    background-color: #fff !important;
}

.off-canvas-nav--dark a:hover {
    background-color: #909050 !important;
}

.off-canvas-nav--dark li {
    border-top: none;
    border-bottom: #DFDFDF solid 1px;
}

.off-canvas-nav--dark .current-menu-item a, .off-canvas-nav--dark .current_page_item a {
    background-color: #909050;
}

.off-canvas-nav--dark > * > ul, .off-canvas-nav--dark > ul {
    border-bottom: none;
}

/* フッターナビ */
#footer-nav a {
    padding: 0 15px !important;
}
#footer-nav a {
	font-weight: normal;
	letter-spacing: 1px;
    color: #595757 !important;
    font-size: 14px !important;
}
#footer-nav a {
	position: relative;
	display: inline-block;
	transition: .3s;
}
#footer-nav a:hover {
	color: #595757 !important;
}
#footer-nav {
	margin: 0 0 30px 0;
}
#footer-nav ul{
	text-align: center;
}
#footer-nav li {
	line-height: 14px;
	display: inline-block;
	list-style: none;
}

#footer-nav li+li {
	border-left:1px solid #b7b7b7;
}

/*==================================================
 * メインコンテンツ
 *================================================*/

/* 最新事例 */
.widgets_on_page ul {
	margin:0 auto;
	padding:0;
	list-style: none;
	color:#595757;
	margin-bottom: 30px;
}
#npcatch {
	margin:0 auto;
	padding:0;
}
#npcatch li {
	margin-bottom: 30px;
	background: #fff;
	border:#e0e0e0 1px solid;
	height: 340px;
}
#npcatch li a {
	display: block;
	width:100%;
    padding: 0;
}
#npcatch img {
	width:100%;
	overflow: hidden;
	padding:0;
	margin-bottom: 15px;
}
#npcatch img:hover {
	opacity: 0.7;
}
#npcatch .title {
    display: block;
	width:100%;
	padding:0 15px;
}
.date {
	float: left;
	margin-right: 8px;
	margin-bottom:3px; 
	font-size: 12px;
	display:none;
}
#npcatch a {
	clear: both;
    display: block;
	width:100%;
    padding: 0;
	font-weight: 600;
	font-size: 15px;
	color:#595757;
}
.npcatch_txt {
	clear: both;
    display: block;
	width:100%;
    padding: 0;
	margin-bottom:15px;
	font-size: 13px;
}
.maker_tag{
	display: inline-block;
	font-size: 78.57143%;
	border: 1px solid #dddddd;
	margin: 0 10px 10px 0;
	padding: 0.2em 3px 0.2em 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	white-space: nowrap;
	line-height: 1;
	vertical-align: 2px;
	background: #fff;
	min-width: 7em;
	text-align: center;
}
.page_link {
	display: inline-block !important;
	font-size: 13px !important;
	width: 100px !important;
	margin: 0 0 30px 0;
	padding: 3px 1px 2px 1px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
	vertical-align: 2px;
	background: #808040;
	color:#fff !important;
	text-align: center;
	font-weight: 400 !important;
	float: right;
}
.page_link:hover {
	text-decoration: none;
	opacity:0.7;
}

/* エネルギー*/
.title_link {
	font-weight: bold;
	font-size: 120%;
	text-align: left;
	overflow: hidden;
	background: #808040; /* Old browsers */
	background: -moz-linear-gradient(left,  #808040 0%, #707030 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #808040 0%,#707030 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #808040 0%,#707030 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808040', endColorstr='#707030',GradientType=1 ); /* IE6-9 */
	padding:5px;
	color:#fff;
	margin-bottom: 20px;
	width: 100%;
	display:block;
	line-height: 18px;
}
.title_link:hover {
	color:#fff;
	text-decoration: none;
}
.section_subttl {
	font-size: 16px;
	color:#808040;
	margin:0;
	margin-bottom: 15px;
	margin-top: 20px;
	border-left: 5px solid #808040 !important;
	padding: 5px !important;
	padding-left: 10px;
	border-radius: 3px;
	background-color: #fff;
	border: 1px solid #dfe8f1;
	
}
.qanda p{
	font-size: 18px !important;
}
.q_txt {
	background-color:#F6F8F9;
	padding:15px;
	font-size: 16px !important;
	font-weight: bold;
}
.a_txt {
	background-color:#FFF;
	padding:15px;
	font-size: 16px !important;
}
.question {
	font-size: 18px !important;
	margin-right: 15px;
	display:inline-block;
	color:#48c9c7;
	font-weight: bold;
}
.answer {
	font-size: 18px !important;
	margin-right: 15px;
	display:inline-block;
	color:#FC534C;
	font-weight: bold;
}

/* ウィジェット*/
.widgettitle {
	font-weight: bold;
	font-size: 120%;
	text-align: left;
	overflow: hidden;
	background: #808040; /* Old browsers */
	background: -moz-linear-gradient(left,  #808040 0%, #707030 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #808040 0%,#707030 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #808040 0%,#707030 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808040', endColorstr='#707030',GradientType=1 ); /* IE6-9 */
	padding:5px;
	color:#fff;
	margin-bottom: 20px;
}
.side_bn img{
	width: 100%;
	display: block;
	border:#e0e0e0 1px solid;
}
.side_bn img:hover{
	opacity: 0.7;
}
.sidebar h2 {
	background-color: #808040 !important;
	color:#fff !important;
	padding:5px 5px;
	font-size:16px;
	margin-bottom: 0;
}
.sidebar ul{
	list-style: none;
	padding-left: 0;
}
.sidebar_link {
	padding:10px;
	border:1px solid #ddd;
}
.sidebar{
	margin-bottom: 60px;
}

/* コメントエリア*/
.comments{
	display:none;
}
.trackbacks{
	display:none;
}

/* ページ関連*/
.entry__title a{
    display: block;
	width:100%;
    padding: 0;
	font-weight: 600;
	font-size: 24px;
	color:#595757;
}
.entry h1{
    display: block;
	width:100%;
    padding: 0;
	font-weight: 600;
	font-size: 24px;
	color:#595757;
	margin-top: 5px;
}
.entry p{
	font-size: 14px !important;
}
.entry__summary p{
	font-size: 14px;
}
.entry-meta{
	display:none;
}
.entry_data{
	margin-bottom: 0;
}
/* 会社概要 */
.ceo_name{
	float: right;
	margin-top: 15px;
	text-align: right;
	display: block;
}
.ceo_name span{
	font-size: 18px;
	font-weight: bold;
}
.ceo_img{
	display:block;
	margin-bottom: 30px;
}
.pagination > li > span {
    background-color: #808040 !important;
    border-color: #808040 !important;
	color:#fff;
}

/* リフォームの流れ */
.bot_arrow {
    width: 0;
    height: 0;
    text-align: center;
    margin: 0 auto;
    border-style: solid;
    border-width: 30px 100px 0 100px;
    border-color: #808040 transparent transparent transparent;
    z-index: 9999 !important;
}
.flow_wrap {
    max-width: 1170px;
    margin: 20px auto;
    background-color: #FFF !important;
    padding: 30px;
    border: #DFDFDF 1px solid;
    position: relative;
}
.flow_ttl {
    font-size: 20px;
    color: #444444 !important;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 15px;
	line-height: 38px;
	font-size: 24px;
}
.num_icon {
	color:#fff;
	background: #808040;
	padding:3px 12px;
	margin-right: 15px;
	font-size:20px;
	vertical-align:baseline;
}
.section_ttl{
    font-weight: bold;
    font-size: 100%;
    text-align: left;
    overflow: hidden;
    background: #808040;
    background: -moz-linear-gradient(left, #808040 0%, #707030 100%);
    background: -webkit-linear-gradient(left, #808040 0%,#707030 100%);
    background: linear-gradient(to right, #808040 0%,#707030 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808040', endColorstr='#707030',GradientType=1 );
    padding: 5px !important;
    color: #fff !important;
    margin-bottom: 20px;
	font-size:18px !important;
}

/* 加盟団体・受賞歴 */
.kamei ul {
	list-style: none;
	padding-left: 0;
}
.kamei ul li p {
	margin-bottom: 10px;
}
.kamei ul li a:hover {
	opacity:0.7;
}
.kamei ul li{
	text-align: center;
}
.kamei ul li img{
	margin-bottom: 10px;
}

/*==================================================
 * 投稿関連
 *================================================*/
.img_box{
    position: relative;
    text-align: center;
	margin-bottom: 30px;
}
.img_box span{
	color:#fff;
	font-size: 13px;
	padding:1px 10px;
	top:0;
	left:0;
    position: absolute;
	background-color: #808040;
	z-index: 9999px;
}
.img_box img{
	display:block;
	width: 100%;
}
.img_box img:hover{
	opacity:0.7;
}
#result_plan .plan_after span, #result_plan .plan_before span {
    display: block;
    width: 60px;
    height: 18px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    text-indent: -9999px;
}
#result_plan .plan_after img, #result_plan .plan_before img {
    z-index: 1;
    border: 0;
    padding: 20px 0;
}
#result_plan .plan_after, #result_plan .plan_before {
    border: 1px solid #ccc;
    position: relative;
    text-align: center;
}
#result_plan .plan_before {
    float: left;
    margin: 80px 5px 70px 20px;
}
.pageTtl {
    background-color: #EEE;
    padding: 5px 10px;
	font-size:14px;
	font-weight: bold;
}
.single_txt{
	margin-bottom:30px;
}
/*.entry h1 {
	border-bottom: 1px solid #ccc;
	padding-bottom:10px;
	margin-bottom: 20px;
}*/
.time{
	float:left;
	margin-right: 10px;
}
.before_tag{
	color:#808040 !important;
	background-color: #fff !important;
}
.box_caption{
	margin-top: -20px;
	margin-bottom: 20px;
}
.before_subttl{
	font-size:16px;
	background-color: #e8e9ea !important;
	color:#808040 !important;
	padding:4px 8px;
	margin-bottom: 40px;
}
.after_subttl{
	font-size:16px;
	background-color: #808040 !important;
	color:#fff !important;
	padding:4px 8px;
	margin-bottom: 40px;
}


/*==================================================
 * フォーム関連
 *================================================*/
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 95%;
    margin-bottom: 0;
	background: #F6F8F9;
	border: 1px solid #bebebe;
	font-size: 1em;
	text-indent: 0.7em;
}
.input-group .form-control:first-child {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.input-group .form-control:focus {
	background: #edf4ff;
	border: 1px solid #4881d9;
	box-shadow:none;
}
.btn {
	background: #808040;
	border: none;
	color:#fff;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}
.btn:hover {
	background: #808040;
	border: none;
	color:#fff;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	opacity:0.7;
}
.btn:focus {
	background: #808040;
	border: none;
	color:#fff;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}
.formBtn input[type="button"],.formBtn input[type="reset"],.formBtn input[type="submit"] {
    padding: 15px 60px;
    font-size: 18px;
    vertical-align: top;
    margin: 0 auto;
    background-color: #808040;
    color: #fff;
    border: none;
    margin-right: 15px;
    margin-bottom: 15px;
}
.formBtn input[type="button"]:hover,.formBtn input[type="reset"]:hover,.formBtn input[type="submit"]:hover {
    opacity:0.7;
}

/* フォーム */
.form_inner {
    background: #fff;
    border: 30px #EFEFEF solid;
    margin: 30px 120px;
    padding: 60px;
}

.form_ttl {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}

.form_subttl {
    font-size: 18px;
}

.form_txt {
    margin-bottom: 30px;
}

.contact_form td:first-child {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
}

.contact_form td {
    display: table-cell;
    width: auto;
}
.contact_form table {
        table-layout: fixed;
        margin: 0 0 20px;
        margin-top: 30px;
        width: 100%;
        font-size: 14px;
        border-collapse: collapse;
        border-spacing: 0;
    }

.contact_form table th {
        background: #ebeef0;
        padding: 10px;
        border: 1px solid white;
        text-align: left;
        padding-left: 20px;
        width: 30%;
        opacity:0.7;
    }

.contact_form table td {
        background: #f2f4f5;
        padding: 10px;
        border: 1px solid white;
        opacity:0.7;
    }

button, input, select, textarea {
    margin: 12px 0;
    padding: 10px 0;
    border: solid 1px #cdcdcd;
}

.mwform-zip-field input[type="text"] {
    width: 25% !important;
    margin: 0 10px;
}

textarea {
    width: 100%;
    padding-left: 10px;
}

input[type=text] {
    width: 100%;
    padding-left: 10px;
}

input[type=text]:focus {
    background-color: #f8f8f8;
}

textarea:focus {
    background-color: #f8f8f8;
}

.formBtn {
    text-align: center;
    margin-top: 20px;
}

.formBtn ul li {
    list-style: none;
    display: inline-block;
}

/*.form button, html input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 25px 100px 27px 100px;
    font-size: 22px;
    vertical-align: top;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    margin: 0 auto;
    background-color: #909050;
    color: #fff;
    border: none;
    margin-right: 15px;
    margin-bottom: 15px;
}

.form button, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background-color: #909050;
}*/

.must {
    float: right;
    margin: 3px 0 0;
    display: inline-block;
    margin: 0 0  13px;
    padding: 5px 10px 6px;
    font-size: 1rem;
    color: white;
    background: #fc534c;
    line-height: 1;
    font-weight: 400;
}

.option {
    float: right;
    margin: 3px 0 0;
    display: inline-block;
    margin: 0 0 0 13px;
    padding: 5px 10px 6px;
    font-size: 1rem;
    color: white;
    background: #C9CBCC;
    line-height: 1;
    font-weight: 400;
}
.mw_wp_form .error {
    font-size: 93%;
    color: #fc534c !important;
    display: block;
}
.personal{
	padding:20px;
	background: #F2F4F5;
	margin-bottom: 60px;
        opacity:0.7;
}
.personal ul{
	padding:0;
	padding-left: 20px;
	margin-bottom:30px;
}
.personal h3{
	font-size:18px;
	font-weight: 600;
}

/*==================================================
 * テーブル
 *================================================*/
.table01 {
    width: 100%;
	margin-bottom: 30px;
}
.table01 th {
    background: #FAFAFA;
    font-weight: bold;
}
.table01 td {
    background: #FFF;
}
.table01 th, .table01 td {
    border: 1px solid #dedede;
    padding: 10px;
}


/*==================================================
 * フッター
 *================================================*/

/* フッターコンテンツ */
.footer {
	background-color:transparent !important;
	border-top:#e0e0e0 1px solid;
}
.footer-widget-area {
    font-size: 12px;
    padding: 50px 0;
}

.copyright {
    font-size: 12px;
    padding: 15px 0;text-align: center;
	background-color: #808040;
	color:#fff;
}
.copyright a {
	color:#fff;
}
.copyright a:hover {
	color:#fff;
}
.footer_address {
	vertical-align: middle;
	margin-top: 25px;
}
.footer_address p{
	font-size: 16px;
	line-height: 24px;
}
.footer_btn{
	display: block;
	padding:10px;
	width: 100%;
	border:#808040 1px solid;
	text-align: center;
	font-size: 18px;
	-webkit-border-radius: 30px !important;
	-moz-border-radius: 30px !important;
	border-radius: 30px !important;
	color:#808040 !important;
	margin-top: 20px;
	background-color: #fff;
}
.footer_btn:hover{
	text-decoration: none;
	border:#808040 1px solid;
	background-color: #808040;
	color:#fff !important;
}
.footer_link {
	font-size:14px;
	margin-top: 10px;
	text-align: center;
}
.footer_link a {
	color:#808040 !important;
}
.logo_wrap{
	text-align: center;
	display:block;
	border-top:#e0e0e0 1px solid;
	padding:30px 0;
}
.logo_wrap img{
	width: 200px;
}
.article--404 {
	margin-bottom: 160px;
}

/*==================================================
 * PC・タブレット
 *================================================*/
@media screen and (max-width: 992px) {
	
.site-branding__logo {
    font-size: 26px;
	width:420px;
	fill:#F6F8F9;
	padding:15px;
}
.header_area{
	display:none;
}
    .contact_form table {
        table-layout: fixed;
        margin: 0 0 20px;
        margin-top: 30px;
        width: 100%;
        font-size: 14px;
        border-collapse: collapse;
        border-spacing: 0;
        display: block;
    }

    .contact_form tbody {
        width: 100%;
        display: block;
    }

    .contact_form tr {
        width: 100%;
        display: block;
    }

    .contact_form table th {
        background: #ebeef0;
        padding: 10px;
        border: 1px solid white;
        text-align: left;
        padding-left: 20px;
        width: 100%;
        display: block;
        opacity:0.7;

    }

    .contact_form table td {
        background: #f2f4f5;
        padding: 10px;
        border: 1px solid white;
        width: 100%;
        display: block;
        opacity:0.7;
    }
#npcatch li {
	margin-bottom: 30px;
	background: #fff;
	border:#e0e0e0 1px solid;
	height: 380px;
}
	
}

@media screen and (max-width: 767px) {
	
.description {
    display: none;
}
#npcatch li {
	margin-bottom: 30px;
	background: #fff;
	border:#e0e0e0 1px solid;
	height: auto;
}
	

}

/*==================================================
 * スマホ
 *================================================*/
@media screen and (max-width: 600px) {
.site-branding__logo {
    font-size: 26px;
	width:300px;
	fill:#F6F8F9;
	padding:15px;
}
.description {
    display: none;
}
#npcatch li {
	margin-bottom: 30px;
	background: #fff;
	border:#e0e0e0 1px solid;
	height: auto;
}
.site-branding {
    padding: 5px 0 10px 0;
}

}








